<html>
    <head>
        <title>Antet Depaj</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../css.css" />
		<link rel="icon"  type="image/png" href="../icone.png" />
    </head>
    <body>
        <header>
			<div id="retour">Antet Depaj est de retour</div>
            <nav>
                <ul>
                     <li><a href="../index.html">🏠</a></li>
                    <li><a href="Carte Mere.html" id="current">Carte Meres</a></li>
                    <li><a href="Ram.html">Ram</a></li>
                    <li><a href="Prebuilt.html">Prebuilts</a></li>
                    <li><a href="ebay enchere.html">Enchéres</a></li>
                    <li><a href="GPU Nvidia.html">GPU Nvidia</a></li>
                    <li><a href="GPU AMD.html">GPU AMD</a></li>
                    <li><a href="ServMad.html" >Server Madness</a></li>
                    <li><a href="https://docs.google.com/spreadsheets/d/1oBKX09jKENjZMveTyoZFFo5cIQFdFmLsR-9fS5XFSug/edit#gid=0">Inventaire PC</a></li>
                </ul>
            </nav>
        </header>
        <section id="lbc">
            
             <iframe  src="https://www.leboncoin.fr/informatique/offres/provence_alpes_cote_d_azur/occasions/?th=1&q=carte%20mere%20775%20OR%20carte%20mere%20771&pe=2"></iframe>
             <iframe  src="https://www.leboncoin.fr/informatique/offres/provence_alpes_cote_d_azur/occasions/?th=1&q=carte%20mere%201150%20OR%20H81%20OR%20B85%20OR%20Q85%20OR%20Q87%20OR%20H87%20OR%20Z87%20OR%20H97%20OR%20Z97%20OR%20carte%20mere%201155%20OR%20carte%20mere%20DDR3%20OR%20H2%20OR%20H61%20NOT%20boitier%20NOT%20fm2%20NOT%20amd%20NOT%20*sodim*%20NOT%20am3%20NOT%20775%20NOT%20am2%20NOT%20fm1%20NOT%20portable%20NOT%20am%20NOT%20adaptateur%20NOT%20video%20NOT%20memoire%20NOT%20barette%20NOT%20barrette%20NOT%20graphique&ps=1&pe=5"></iframe>
             <iframe  src="https://www.leboncoin.fr/informatique/offres/provence_alpes_cote_d_azur/occasions/?th=1&q=carte%20mere%202011%20OR%20X79%20OR%20X99%20OR%20carte%20mere%201366%20OR%20X58%20OR%205520%20NOT%20imprimante%20NOT%20DVD%20NOT%20Portable%20NOT%20photosmart%20NOT%20graphique%20NOT%20*alim*&ps=3&pe=6"></iframe>
            
        </section>

    </body>
</html>
